/*
 * crypt.h: header for crypt.c 
 *
 * Written By Michael Sandrof
 *
 * Copyright(c) 1990 
 *
 * See the COPYRIGHT file, or do a HELP IRCII COPYRIGHT 
 *
 * @(#)$Id: crypt.h,v 1.4 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef _CRYPT_H_
#define _CRYPT_H_

#include "irc_std.h"

extern	char	*crypt_msg _((char *, char *));
extern  char	*decrypt_msg _((char *, char *));
extern	void	encrypt_cmd _((char *, char *, char *));
extern	char	*is_crypted _((char *));
extern	void	my_decrypt _((char *, int, char *));
extern	void	my_encrypt _((char *, int, char *));

#endif /* _CRYPT_H_ */
